/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
p{
	text-align:justify;
}
.service .icon-box {
    border: 1px solid green;
    padding: 15px;
    background: white;
	border-top: 15px solid green;
}
.service .k1 .icon-box {
    border: 1px solid #008bff;
    padding: 15px;
    background: white;
    border-top: 15px solid #008bff;
}
.service .k2 .icon-box {
    border: 1px solid rgb(255, 123, 0);
    border-top: 15px solid rgb(255, 123, 0);
}
.service .icon-box-img {
    margin-top: -55px;
    background: white;
    border-radius: 99px;
}
.service ul {
    list-style: none;
}
.service li {
    margin-left: 15px !important;
}
.service i {
    padding-right: 5px;
}
.about, .service, .system, .knownledge, .customer {
	padding-top: 60px !important;
	padding-bottom: 60px !important;
}
.connect .col {
	padding-bottom: 0;
}
.htitle:after {
    content: url(/wp-content/uploads/2018/02/substract.png);
    display: block;
}
.service .htitle:after {
	margin-bottom: 20px;
}
.entry-content img {
	max-width: 600px;
	width: 100%;
}
.entry-content .wp-caption {
	max-width: 600px;
}
.entry-content p {
	text-align: justify;
}
.entry-header-text-top {
	padding-bottom: 5px;
}
.footer-wrapper p {
    margin-bottom: 2px;
}
@media only screen and (max-width: 768px) {
/*************** ADD tablet ONLY CSS HERE  ***************/


}
@media only screen and (max-width: 480px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.k2,.k3 {
		margin-top: 30px;
	}

}